pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/40264: net/avahi msgfmt problems (NetBSD 3.0)

The following reply was made to PR pkg/40264; it has been noted by GNATS.

From: "OBATA Akio" <>
Subject: Re: pkg/40264: net/avahi msgfmt problems (NetBSD 3.0)
Date: Thu, 01 Jan 2009 11:24:10 +0900

 On Thu, 01 Jan 2009 07:10:04 +0900, Hasso Tepper <> 
 >  Robert Elz wrote:
 >  >  So, I think your conclusion is correct, gettext-tools isn't really
 >  >  needed here, the configure script is testing for stuff that the package
 >  >  is never going to use.
 >  Wrong. gettext-tool is needed to create locale files (how else these
 >  should be created?) and a current net/avahi/Makefile says so (I fixed
 >  this) - it contains msgfmt in USE_TOOLS.
 Yes, only msgfmt is required, but the configure script require 
 then require newer gettext-tools (xgettext, msgmerge) than in NetBSD-3
 (IT_PROG_INTLTOOL in aclocal.m4).

Home | Main Index | Thread Index | Old Index